<?xml version="1.0" encoding="UTF-8"?>

   <!--
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="was_14905" resname="NQR Filtre table">
            <trans-unit id="1" resname="filter_1">
               <source>Master Table</source>
               <target>Základní tabulka</target>
            </trans-unit>
            <trans-unit id="2" resname="filter_2">
               <source>Related Tables</source>
               <target>Vztažené tabulky</target>
            </trans-unit>
            <trans-unit id="3" resname="filter_3">
               <source>All Tables</source>
               <target>Všechny tabulky</target>
            </trans-unit>
            <trans-unit id="4" resname="filter_4" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="5" resname="filter_5">
               <source>Report Columns</source>
               <target>Sloupce zprávy</target>
            </trans-unit>
         </group>
         <group id="was_14907" resname="NQR Dialog">
            <trans-unit id="11" resname="1-Columns ">
               <source>1-Columns </source>
               <target>1-Sloupce </target>
            </trans-unit>
            <trans-unit id="13" resname="14907_13">
               <source>No sort </source>
               <target>Žádné třídění </target>
            </trans-unit>
            <trans-unit id="14" resname="14907_14">
               <source>From left to right </source>
               <target>Zleva doprava </target>
            </trans-unit>
            <trans-unit id="15" resname="14907_15">
               <source>From right to left </source>
               <target>Zprava doleva </target>
            </trans-unit>
            <trans-unit id="16" resname="14907_16">
               <source>From bottom to top </source>
               <target>Zespodu navrch </target>
            </trans-unit>
            <trans-unit id="17" resname="14907_17">
               <source>From top to bottom </source>
               <target>Zvrchu naspod </target>
            </trans-unit>
            <trans-unit id="18" resname="14907_18">
               <source>record(s) in selection</source>
               <target>záznamů ve výběru</target>
            </trans-unit>
            <trans-unit id="19" resname="14907_19">
               <source>record(s) in table</source>
               <target>záznamů v tabulce</target>
            </trans-unit>
            <trans-unit id="2" resname="14907_2">
               <source>Master Table </source>
               <target>Základní tabulka </target>
            </trans-unit>
            <trans-unit id="21" resname="14907_21">
               <source>Step</source>
               <target>Krok</target>
            </trans-unit>
            <trans-unit id="22" resname="14907_22">
               <source>Choice of Report Type</source>
               <target>Výběr typu zprávy</target>
            </trans-unit>
            <trans-unit id="24" resname="14907_24">
               <source>Report Type</source>
               <target>Typ zprávy</target>
            </trans-unit>
            <trans-unit id="28" resname="14907_28">
               <source>Choice of Data Sources </source>
               <target>Výběr zdroje dat </target>
            </trans-unit>
            <trans-unit id="29" resname="14907_29">
               <source>Data Sources </source>
               <target>Zdroje dat </target>
            </trans-unit>
            <trans-unit id="32" resname="14907_32">
               <source>Choice of Sort Order </source>
               <target>Výběr pořadí třídění </target>
            </trans-unit>
            <trans-unit id="33" resname="14907_33">
               <source>Sort Order </source>
               <target>Pořadí tídění </target>
            </trans-unit>
            <trans-unit id="36" resname="14907_36">
               <source>Adding Computations</source>
               <target>Přidání výpočtů</target>
            </trans-unit>
            <trans-unit id="37" resname="14907_37">
               <source>Computations </source>
               <target>Výpočty </target>
            </trans-unit>
            <trans-unit id="39" resname="14907_39">
               <source>Cell computations</source>
               <target>Výpočty buněk</target>
            </trans-unit>
            <trans-unit id="40" resname="14907_40">
               <source>Column computations</source>
               <target>Sloupcové výpočty</target>
            </trans-unit>
            <trans-unit id="41" resname="14907_41">
               <source>Row computations</source>
               <target>řádkové výpočty</target>
            </trans-unit>
            <trans-unit id="47" resname="14907_47">
               <source>Output Type</source>
               <target>Typ výstupu</target>
            </trans-unit>
            <trans-unit id="48" resname="14907_48">
               <source>Output Type</source>
               <target>Typ výstupu</target>
            </trans-unit>
            <trans-unit id="65" resname="14907_65">
               <source>Sort Order</source>
               <target>Pořadí třídění</target>
            </trans-unit>
            <trans-unit id="66" resname="14907_66">
               <source>Sort Order</source>
               <target>Pořadí třídění</target>
            </trans-unit>
            <trans-unit id="67" resname="14907_67">
               <source>Select the Master Table</source>
               <target>Vybrat základní tabulku</target>
            </trans-unit>
            <trans-unit id="68" resname="14907_68">
               <source>Presentation Template </source>
               <target>Vzor výstupu </target>
            </trans-unit>
            <trans-unit id="69" resname="14907_69">
               <source>Presentation </source>
               <target>Provedení </target>
            </trans-unit>
            <trans-unit id="72" resname="14907_72">
               <source>Adding Computations</source>
               <target>Přidání výpočtů</target>
            </trans-unit>
            <trans-unit id="73" resname="14907_73">
               <source>Computations</source>
               <target>Výpočty</target>
            </trans-unit>
            <trans-unit id="76" resname="14907_76">
               <source>Define the Total for a Column</source>
               <target>Definovat celkový součet sloupce</target>
            </trans-unit>
            <trans-unit id="77" resname="14907_77">
               <source>Column Totals</source>
               <target>Celkové součty sloupce</target>
            </trans-unit>
            <trans-unit id="80" resname="14907_80">
               <source>Define the Total for Rows</source>
               <target>Definovat celkový součet řádky</target>
            </trans-unit>
            <trans-unit id="81" resname="14907_81">
               <source>Row Totals</source>
               <target>Celkový součet řádky</target>
            </trans-unit>
            <trans-unit id="9" resname="14907_9">
               <source>All relations in automatic </source>
               <target>Všechny relace automaticky </target>
            </trans-unit>
            <trans-unit id="95" resname="14907_95">
               <source>Finalization</source>
               <target>Finalizace</target>
            </trans-unit>
            <trans-unit id="96" resname="14907_96">
               <source>Finalizing the report.</source>
               <target>Finalizace zprávy.</target>
            </trans-unit>
            <trans-unit id="12" resname="2-Rows ">
               <source>2-Rows </source>
               <target>2-řádky </target>
            </trans-unit>
            <trans-unit id="63" resname="3-Cells">
               <source>3-Cells</source>
               <target>3-buňky</target>
            </trans-unit>
            <trans-unit id="58" resname="4D View" translate="no">
               <source>4D View</source>
            </trans-unit>
            <trans-unit id="31" resname="Add data from the available fields.">
               <source>Add data from the available fields.</source>
               <target>Přidat data z dostupných polí.</target>
            </trans-unit>
            <trans-unit id="38" resname="Add the computation you want ">
               <source>Add the computation you want </source>
               <target>Přidat požadovné výpočty </target>
            </trans-unit>
            <trans-unit id="71" resname="Adding Computations.">
               <source>Adding Computations.</source>
               <target>Přidání výpočtů.</target>
            </trans-unit>
            <trans-unit id="62" resname="Adding fields (data sources) into a cross-tab report.">
               <source>Adding fields (data sources) into a cross-tab report.</source>
               <target>Přidávání dat (zdrojů dat) do tabulkové zprávy.</target>
            </trans-unit>
            <trans-unit id="87" resname="Alignment">
               <source>Alignment</source>
               <target>Zarovnání</target>
            </trans-unit>
            <trans-unit id="91" resname="Apply">
               <source>Apply</source>
               <target>Provést</target>
            </trans-unit>
            <trans-unit id="6" resname="Available fields ">
               <source>Available fields </source>
               <target>Dostupná pole </target>
            </trans-unit>
            <trans-unit id="43" resname="Average">
               <source>Average</source>
               <target>Průměr</target>
            </trans-unit>
            <trans-unit id="98" resname="Back to manual mode">
               <source>Back to manual mode</source>
               <target>Zpět do manuálního módu</target>
            </trans-unit>
            <trans-unit id="89" resname="Border">
               <source>Border</source>
               <target>Rámeček</target>
            </trans-unit>
            <trans-unit id="111" resname="Borders">
               <source>Borders</source>
               <target>Rámečky</target>
            </trans-unit>
            <trans-unit id="55" resname="Browse ...">
               <source>Browse ...</source>
               <target>Procházet ...</target>
            </trans-unit>
            <trans-unit id="106" resname="Build 4D Code">
               <source>Build 4D Code</source>
               <target>Sestavit 4D kód</target>
            </trans-unit>
            <trans-unit id="113" resname="Build code">
               <source>Build code</source>
               <target>Sestavit kód</target>
            </trans-unit>
            <trans-unit id="116" resname="Code Options">
               <source>Code Options</source>
               <target>Možnosti kódu</target>
            </trans-unit>
            <trans-unit id="88" resname="Color">
               <source>Color</source>
               <target>Barva</target>
            </trans-unit>
            <trans-unit id="110" resname="Color (Text, Background)">
               <source>Color (Text, Background)</source>
               <target>Barva (text, pozadí)</target>
            </trans-unit>
            <trans-unit id="50" resname="Column delimiter">
               <source>Column delimiter</source>
               <target>Oddělovač sloupců</target>
            </trans-unit>
            <trans-unit id="46" resname="Count">
               <source>Count</source>
               <target>Množství</target>
            </trans-unit>
            <trans-unit id="5" resname="Cross table ">
               <source>Cross table </source>
               <target>Tabulka </target>
            </trans-unit>
            <trans-unit id="64" resname="Define the order in which you want the columns and rows sorted.">
               <source>Define the order in which you want the columns and rows sorted.</source>
               <target>Definujte pořadí v ktereém chcete sloupce a řádky třídit.</target>
            </trans-unit>
            <trans-unit id="74" resname="Define the Total for a Column.">
               <source>Define the Total for a Column.</source>
               <target>Definujte součet pro sloupec.</target>
            </trans-unit>
            <trans-unit id="78" resname="Define the Total for Rows.">
               <source>Define the Total for Rows.</source>
               <target>Definujte součet pro řádku.</target>
            </trans-unit>
            <trans-unit id="103" resname="14907_103">
               <source>Delete</source>
               <target>Vymazat</target>
            </trans-unit>
            <trans-unit id="52" resname="Destination file name">
               <source>Destination file name</source>
               <target>Název cílového souboru</target>
            </trans-unit>
            <trans-unit id="53" resname="Destination HTML file name">
               <source>Destination HTML file name</source>
               <target>Název cílového HTML souboru</target>
            </trans-unit>
            <trans-unit id="115" resname="Done">
               <source>Done</source>
               <target>Hotovo</target>
            </trans-unit>
            <trans-unit id="102" resname="14907_102">
               <source>Down</source>
               <target>Dolu</target>
            </trans-unit>
            <trans-unit id="85" resname="Font">
               <source>Font</source>
               <target>Písmo</target>
            </trans-unit>
            <trans-unit id="108" resname="Font, Size, Justification">
               <source>Font, Size, Justification</source>
               <target>Písmo, velikost, zarovnání</target>
            </trans-unit>
            <trans-unit id="90" resname="Format" translate="no">
               <source>Formát</source>
            </trans-unit>
            <trans-unit id="94" resname="Free formula">
               <source>Free formula</source>
               <target>Volný vzorec</target>
            </trans-unit>
            <trans-unit id="60" resname="HTML file">
               <source>HTML file</source>
               <target>HTML soubor</target>
            </trans-unit>
            <trans-unit id="54" resname="HTML file template">
               <source>HTML file template</source>
               <target>Vzor HTML souboru</target>
            </trans-unit>
            <trans-unit id="51" resname="Line delimiter">
               <source>Line delimiter</source>
               <target>Odělovač řádek</target>
            </trans-unit>
            <trans-unit id="4" resname="List ">
               <source>List </source>
               <target>Seznam </target>
            </trans-unit>
            <trans-unit id="23" resname="Manual mode ">
               <source>Manual mode </source>
               <target>Manuální mód </target>
            </trans-unit>
            <trans-unit id="45" resname="Maximum" translate="no">
               <source>Maximum</source>
            </trans-unit>
            <trans-unit id="44" resname="Minimum" translate="no">
               <source>Minimum</source>
            </trans-unit>
            <trans-unit id="20" resname="New query">
               <source>New query</source>
               <target>Nový dotaz</target>
            </trans-unit>
            <trans-unit id="25" resname="Next step">
               <source>Next step</source>
               <target>Další krok</target>
            </trans-unit>
            <trans-unit id="8" resname="Only automatic relations ">
               <source>Only automatic relations </source>
               <target>Pouze automatické relace </target>
            </trans-unit>
            <trans-unit id="10" resname="Open wizard ">
               <source>Open wizard </source>
               <target>Otevřít průvodce </target>
            </trans-unit>
            <trans-unit id="112" resname="Palettes visibility">
               <source>Palettes visibility</source>
               <target>Viditelnost palet</target>
            </trans-unit>
            <trans-unit id="61" resname="Parameters">
               <source>Parameters</source>
               <target>Parametry</target>
            </trans-unit>
            <trans-unit id="114" resname="Paste in Clipboard">
               <source>Paste in Clipboard</source>
               <target>Vložit do schránky</target>
            </trans-unit>
            <trans-unit id="92" resname="Predefine computations">
               <source>Predefine computations</source>
               <target>Předdefinovat výpočty</target>
            </trans-unit>
            <trans-unit id="93" resname="Preformatted computations">
               <source>Preformatted computations</source>
               <target>Předformátovat výpočty</target>
            </trans-unit>
            <trans-unit id="84" resname="Preview">
               <source>Preview</source>
               <target>Náhled</target>
            </trans-unit>
            <trans-unit id="105" resname="Previous step">
               <source>Previous step</source>
               <target>Předchozí krok</target>
            </trans-unit>
            <trans-unit id="56" resname="Printer">
               <source>Printer</source>
               <target>Tiskárna</target>
            </trans-unit>
            <trans-unit id="104" resname="Quick Report">
               <source>Quick Report</source>
               <target>Rychlá zpráva</target>
            </trans-unit>
            <trans-unit id="35" resname="Report columns ">
               <source>Report columns </source>
               <target>Sloupce zprávy </target>
            </trans-unit>
            <trans-unit id="1" resname="Report parameters ">
               <source>Report parameters </source>
               <target>Parametry zprávy </target>
            </trans-unit>
            <trans-unit id="3" resname="Report Type">
               <source>Report Type</source>
               <target>Typ zprávy</target>
            </trans-unit>
            <trans-unit id="27" resname="Run">
               <source>Run</source>
               <target>Spustit</target>
            </trans-unit>
            <trans-unit id="99" resname="Save">
               <source>Save</source>
               <target>Uložit</target>
            </trans-unit>
            <trans-unit id="100" resname="Save as ...">
               <source>Save as ...</source>
               <target>Uložit jako ...</target>
            </trans-unit>
            <trans-unit id="70" resname="Select a template for the report presentation. ">
               <source>Select a template for the report presentation. </source>
               <target>Vyberte vzor pro provedení zprávy. </target>
            </trans-unit>
            <trans-unit id="34" resname="Select the columns to sort.">
               <source>Select the columns to sort.</source>
               <target>Vyberte sloupce k třídění.</target>
            </trans-unit>
            <trans-unit id="82" resname="Select the data from the master table.">
               <source>Select the data from the master table.</source>
               <target>Vyberte data ze základní tabulky.</target>
            </trans-unit>
            <trans-unit id="49" resname="Select the output type for this report. ">
               <source>Select the output type for this report. </source>
               <target>Vyberte typ výstupu pro tuto zprávu. </target>
            </trans-unit>
            <trans-unit id="26" resname="Select the type of report you want to build.">
               <source>Select the type of report you want to build.</source>
               <target>Vyberte typ zprávy, kterou chcete sestavit.</target>
            </trans-unit>
            <trans-unit id="7" resname="Sort order ">
               <source>Sort order </source>
               <target>Pořadí třídění </target>
            </trans-unit>
            <trans-unit id="117" resname="Standard Deviation">
               <source>Standard Deviation</source>
               <target>Standardní odchylka</target>
            </trans-unit>
            <trans-unit id="86" resname="Style" translate="no">
               <source>Style</source>
            </trans-unit>
            <trans-unit id="109" resname="Style (Bold, Italic, Underline)">
               <source>Style (Bold, Italic, Underline)</source>
               <target>Styl (tučně, kurzíva, podtrženo)</target>
            </trans-unit>
            <trans-unit id="42" resname="Sum">
               <source>Sum</source>
               <target>Suma</target>
            </trans-unit>
            <trans-unit id="83" resname="Templates">
               <source>Templates</source>
               <target>Vzory</target>
            </trans-unit>
            <trans-unit id="57" resname="Text file">
               <source>Text file</source>
               <target>Text soubor</target>
            </trans-unit>
            <trans-unit id="107" resname="Text properties">
               <source>Text properties</source>
               <target>Vlastnosti textu</target>
            </trans-unit>
            <trans-unit id="75" resname="Title for Column Totals.">
               <source>Title for Column Totals.</source>
               <target>Popiska pro součet sloupce.</target>
            </trans-unit>
            <trans-unit id="79" resname="Title for Row Totals.">
               <source>Title for Row Totals.</source>
               <target>Popiska pro součet řádky.</target>
            </trans-unit>
            <trans-unit id="30" resname="To continue building the report, select the master table from the pull-down menu.">
               <source>To continue building the report, select the master table from the pull-down menu.</source>
               <target>K pokračování v sestavení zprávy vyberte ze seznamu hlavní tabulku.</target>
            </trans-unit>
            <trans-unit id="101" resname="14907_101">
               <source>Up</source>
               <target>Nahoru</target>
            </trans-unit>
            <trans-unit id="97" resname="Your report is now ready. Please choose which action you would like performed:">
               <source>Your report is now ready. Please choose which action you would like performed:</source>
               <target>Vaše zpráva je připravena. Vyberte prosím akci, kterou chcete provést:</target>
            </trans-unit>
         </group>
         <group id="was_14908" resname="NQR Headers and Footer">
            <trans-unit id="1" resname="Headers &amp; Footers">
               <source>Headers &amp; Footers</source>
               <target>Záhlaví a zápatí</target>
            </trans-unit>
            <trans-unit id="2" resname="Picture:">
               <source>Picture:</source>
               <target>Obrázek:</target>
            </trans-unit>
            <trans-unit id="3" resname="Left:">
               <source>Left:</source>
               <target>Levé:</target>
            </trans-unit>
            <trans-unit id="4" resname="Center:">
               <source>Center:</source>
               <target>Střed:</target>
            </trans-unit>
            <trans-unit id="5" resname="Right:">
               <source>Right:</source>
               <target>Pravé:</target>
            </trans-unit>
            <trans-unit id="6" resname="Height:">
               <source>Height:</source>
               <target>Výška:</target>
            </trans-unit>
            <trans-unit id="7" resname="Alignment:">
               <source>Alignment:</source>
               <target>Zarovnání:</target>
            </trans-unit>
            <trans-unit id="8" resname="Text Settings">
               <source>Text Settings</source>
               <target>Nastavení textu</target>
            </trans-unit>
            <trans-unit id="9" resname="Font:">
               <source>Font:</source>
               <target>Písmo:</target>
            </trans-unit>
            <trans-unit id="10" resname="Font Size:">
               <source>Font Size:</source>
               <target>Vel.písma:</target>
            </trans-unit>
            <trans-unit id="11" resname="Style:">
               <source>Style:</source>
               <target>Styl:</target>
            </trans-unit>
            <trans-unit id="12" resname="Affect the height of the picture to the area: ">
               <source>Affect the height of the picture to the area: </source>
               <target>Přizpůsobit výšku obrázku do oblasti: </target>
            </trans-unit>
            <trans-unit id="13" resname="Select...">
               <source>Select...</source>
               <target>Vybrat...</target>
            </trans-unit>
            <trans-unit id="14" resname="Picture insertion">
               <source>Picture insertion</source>
               <target>Vložení obrázku</target>
            </trans-unit>
            <trans-unit id="15" resname="Apply">
               <source>Apply</source>
               <target>Provést</target>
            </trans-unit>
         </group>
         <group id="was_14910" resname="NQR Borders">
            <trans-unit id="1" resname="Borders">
               <source>Borders</source>
               <target>Rámečky</target>
            </trans-unit>
            <trans-unit id="2" resname="Revert">
               <source>Revert</source>
               <target>Zpět</target>
            </trans-unit>
            <trans-unit id="3" resname="Untouched">
               <source>Untouched</source>
               <target>Nezměněno</target>
            </trans-unit>
            <trans-unit id="4" resname="None">
               <source>None</source>
               <target>Žádný</target>
            </trans-unit>
            <trans-unit id="5" resname="1/4 point" translate="no">
               <source>1/4 bodu</source>
            </trans-unit>
            <trans-unit id="6" resname="1/2 point" translate="no">
               <source>1/2 bodu</source>
            </trans-unit>
         </group>
         <group id="was_14911" resname="NQR Breaks Properties">
            <trans-unit id="1" resname="Subtotals Properties">
               <source>Subtotals Properties</source>
               <target>Vlastnosti mezisoučtu</target>
            </trans-unit>
            <trans-unit id="2" resname="Options for the selected subtotal:">
               <source>Options for the selected subtotal:</source>
               <target>Možnosti pro vybrané mezisoučty:</target>
            </trans-unit>
            <trans-unit id="3" resname="Do nothing">
               <source>Do nothing</source>
               <target>Nedělat nic</target>
            </trans-unit>
            <trans-unit id="4" resname="Generate a page break">
               <source>Generate a page break</source>
               <target>Generovat zlom stránky</target>
            </trans-unit>
            <trans-unit id="5" resname="Generate extra space">
               <source>Generate extra space</source>
               <target>Generovat mezeru navíc</target>
            </trans-unit>
            <trans-unit id="6" resname="Extra points">
               <source>Extra points</source>
               <target>Body navíc</target>
            </trans-unit>
            <trans-unit id="7" resname="Extra % of height">
               <source>Extra % of height</source>
               <target>% výšky navíc</target>
            </trans-unit>
         </group>
         <group id="was_14923" resname="NQR File Menu Items">
            <trans-unit id="1" resname="New">
               <source>New</source>
               <target>Nový</target>
            </trans-unit>
            <trans-unit id="2" resname="Open...">
               <source>Open...</source>
               <target>Otevřít...</target>
            </trans-unit>
            <trans-unit id="3" resname="Save">
               <source>Save</source>
               <target>Uložit</target>
            </trans-unit>
            <trans-unit id="4" resname="Save As...">
               <source>Save As...</source>
               <target>Uložit jako...</target>
            </trans-unit>
            <trans-unit id="5" resname="Revert to Saved">
               <source>Revert to Saved</source>
               <target>Zpět k uloženému</target>
            </trans-unit>
            <trans-unit id="6" resname="Header and Footer...">
               <source>Header and Footer...</source>
               <target>Záhlaví a zápatí...</target>
            </trans-unit>
            <trans-unit id="7" resname="Page Setup...">
               <source>Page Setup...</source>
               <target>Vzhled stránky...</target>
            </trans-unit>
            <trans-unit id="8" resname="Print Preview...">
               <source>Print Preview...</source>
               <target>Náhled tisku...</target>
            </trans-unit>
            <trans-unit id="9" resname="Generate...">
               <source>Generate...</source>
               <target>Generovat...</target>
            </trans-unit>
            <trans-unit id="10" resname="Totals Spacing...">
               <source>Totals Spacing...</source>
               <target>Oddělení součtů...</target>
            </trans-unit>
         </group>
         <group id="was_14926" resname="NQR Styles">
            <trans-unit id="1" resname="Plain">
               <source>Plain</source>
               <target>Normální</target>
            </trans-unit>
            <trans-unit id="2" resname="Bold">
               <source>Bold</source>
               <target>Tučné</target>
            </trans-unit>
            <trans-unit id="3" resname="Italic">
               <source>Italic</source>
               <target>Kurzíva</target>
            </trans-unit>
            <trans-unit id="4" resname="Underline">
               <source>Underline</source>
               <target>Podtržené</target>
            </trans-unit>
            <trans-unit id="5" resname="Default">
               <source>Default</source>
               <target>Výchozí</target>
            </trans-unit>
            <trans-unit id="6" resname="Left justified">
               <source>Left justified</source>
               <target>Zarovnané doleva</target>
            </trans-unit>
            <trans-unit id="7" resname="Centered">
               <source>Centered</source>
               <target>Středěné</target>
            </trans-unit>
            <trans-unit id="8" resname="Right justified">
               <source>Right justified</source>
               <target>Zarovnané doprava</target>
            </trans-unit>
            <trans-unit id="9" resname="Borders...">
               <source>Borders...</source>
               <target>Rámečky...</target>
            </trans-unit>
            <trans-unit id="10" resname="Presentation...">
               <source>Presentation...</source>
               <target>Provedení...</target>
            </trans-unit>
         </group>
         <group id="1000" resname="Standard buttons">
            <trans-unit id="1" resname="OK" translate="no">
               <source>OK</source>
            </trans-unit>
            <trans-unit id="2" resname="Cancel">
               <source>Cancel</source>
               <target>Storno</target>
            </trans-unit>
            <trans-unit id="3" resname="Retry">
               <source>Retry</source>
               <target>Zpět</target>
            </trans-unit>
            <trans-unit id="4" resname="Quit">
               <source>Quit</source>
               <target>Konec</target>
            </trans-unit>
            <trans-unit id="5" resname="Add">
               <source>Add</source>
               <target>Přidat</target>
            </trans-unit>
            <trans-unit id="6" resname="Delete">
               <source>Delete</source>
               <target>Vymazat</target>
            </trans-unit>
            <trans-unit id="7" resname="Edit">
               <source>Edit</source>
               <target>Upravit</target>
            </trans-unit>
            <trans-unit id="8" resname="New">
               <source>New</source>
               <target>Nový</target>
            </trans-unit>
            <trans-unit id="9" resname="Done">
               <source>Done</source>
               <target>Hotovo</target>
            </trans-unit>
            <trans-unit id="10" resname="Apply">
               <source>Apply</source>
               <target>Použít</target>
            </trans-unit>
            <trans-unit id="11" resname="Load...">
               <source>Load...</source>
               <target>Načíst...</target>
            </trans-unit>
            <trans-unit id="12" resname="Save...">
               <source>Save...</source>
               <target>Uložit...</target>
            </trans-unit>
            <trans-unit id="13" resname="Order by">
               <source>Order by</source>
               <target>Třídit dle</target>
            </trans-unit>
            <trans-unit id="14" resname="Use">
               <source>Use</source>
               <target>Užít</target>
            </trans-unit>
            <trans-unit id="15" resname="&lt; Back">
               <source>&lt; Back</source>
               <target>&lt; Zpět</target>
            </trans-unit>
            <trans-unit id="16" resname="Next &gt;">
               <source>Next &gt;</source>
               <target>Dále &gt;</target>
            </trans-unit>
            <trans-unit id="17" resname="Create">
               <source>Create</source>
               <target>Vytvořit</target>
            </trans-unit>
            <trans-unit id="18" resname="Export...">
               <source>Export...</source>
               <target>Export...</target>
            </trans-unit>
            <trans-unit id="19" resname="Preview">
               <source>Preview</source>
               <target>Náhled</target>
            </trans-unit>
            <trans-unit id="20" resname="Remove">
               <source>Remove</source>
               <target>Odstranit</target>
            </trans-unit>
            <trans-unit id="21" resname="Test">
               <source>Test</source>
               <target>Test</target>
            </trans-unit>
            <trans-unit id="22" resname="Open">
               <source>Open</source>
               <target>Otevřít</target>
            </trans-unit>
            <trans-unit id="23" resname="Close">
               <source>Close</source>
               <target>Uzavřít</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>Integer</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>Long Integer</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>Čas</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>Logické</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>Obrázek</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Relace podtabulky</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>Float</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Integer 64 bitů</target>
            </trans-unit>
         </group>
         <group id="resTEXT" resname="TEXT RESSOURCES">
            <trans-unit id="text_14907" resname="TEXT_14907">
               <source>The report will be built dynamically at the top of this window.  The Report Wizard is designed to help you create a report step-by-step, but if you wish, you can go back to the manual mode without losing any of the settings.</source>
               <target>Zpráva bude sestavena dynamicky na popředí tohoto okna.  Průvodce zpráv je navržen tak, aby vám pomohl vytvořit zprávu krok po kroku. Jestliže si však přejete můžete přejít zpět do manuálního módu bez ztrát v nastavení.</target>
            </trans-unit>
            <trans-unit id="text_14908" resname="TEXT_14908">
               <source>The list report is the most common type of report.
                  This type of report allows you to display different types of data in a list, and provides the ability to sort orders as well as perform computations on them. Several types of presentations can be applied to the report according to your needs. The final report can also be printed or exported in a variety of output formats.</source>
               <target>Zpráva v seznamu je nejběžnější typ zprávy.
                  Tento typ zprávy vám umožní zobrazit různé typy dat v seznamu a poskytne vám možnost třídit data a provádět na nich výpočty. Podle vašich požadavků může být použito několik typů vzorů zpráv. Konečná zpráva může být vytištěna nebo exportována v několika výstupních formátech.</target>
            </trans-unit>
            <trans-unit id="text_14909" resname="TEXT_14909">
               <source>The cross-tab report is a type of report that displays an analysis of two sets of numeric data. As with the list report, it is possible to perform computations on the values, and to use predefined templates for the presentation. The final report can be printed or exported in a variety of output formats.</source>
               <target>Křížová tabulková zpráva je typ zprávy, která vám umožní zobrazit anylýzy dvou sad numerických dat. Stejně jako ve zprávě v seznamu je možné provádět na datech součty a anylýzy dvou sad numerických dat a užít předdefinované vzory pro prezentaci dat. Konečná zpráva může být vytištěna nebo exportována v několika výstupních formátech.</target>
            </trans-unit>
            <trans-unit id="text_14910" resname="TEXT_14910">
               <source>To select fields for the report, drag-and-drop the items, or select a field from the list on the left and click on the single green arrow to add the field.
                  Each field will be presented as a column in the report.</source>
               <target>K výběru polí (sloupců) do zprávy přetáhněte a pusťte položky, nebo vyberte pole ze seznamu vlevo a klepněte na jednoduchou zelenou šipku pro přidání pole.
                  Každé pole bude zobrazeno jako sloupec zprávy.</target>
            </trans-unit>
            <trans-unit id="text_14911" resname="TEXT_14911">
               <source>Each field is now a column in the report. Some of these columns may be sorted.
                  To add a sort, drag and drop the items, or select a report column from the list on the left and click on the single green arrow button to add the column.
                  
                  Each new sort order will create a new subtotal. This subtotal is displayed as new line between the "Detail" and "Grand total" lines.</source>
               <target>Každé pole je nyní sloupec zprávy. Některá z těchto polí mohou být tříděna.
                  K přidání třídění, přetáhněte a pusťte položky, nebo vyberte sloupec zprávy ze seznamu vlevo a klepněte na jednoduchou zelenou šipku pro přidání pole.
                  
                  Každý nově tříděný sloupec přidá do zprávy mezisoučet. Tento mezisoučet je zobrazen v nové řádce mezi řádkami "Obsah" a "Celkový součet".</target>
            </trans-unit>
            <trans-unit id="text_14912" resname="TEXT_14912">
               <source>There are six types of computations available.
                  To add a computation, select the cell in the report area to which you want to add the computation, and check the appropriate box for the type of computation.
                  To add a computation for an entire column, select the column by clicking on its header, and then check the appropriate box for the computation you want to add. You can also add computations on lines.
                  Several computations can be associated with a single cell. Computations may be added to “Subtotal” or “Grand total” lines.</source>
               <target>Dostupných je šest typů výpočtů.
                  K přidání výpočtu vyberte buňku do níž chcete přidat výpočet a zatrhněte okénko pro patřičný výpočet..
                  K přidání výpočtu do sloupce vyberte sloupec klepnutím na jeho záhlaví a pak zatrhněte okénko patřičného výpočtu, který chcete provést. Stejným způsobem lze postupovat u řádek.
                  K jedné buňce může být přiřazeno několik výpočtů. Výpočet může být přidán do řádek “Mezisoučet” nebo “Celkový součet”.</target>
            </trans-unit>
            <trans-unit id="text_14913" resname="TEXT_14913">
               <source>You can output a report into several types of formats, depending upon how you ultimately want to use the report. You can select the output type from the choices to the left. Specific parameters will be required according to the type of output selected.</source>
               <target>Zprávu můžete vytvořit v několika formátech, v závislosti na konečném použití zprávy. Vyberte výstupní typ z možností vlevo. Určité specifické paramentry budou potřeba podle typu výstupu.</target>
            </trans-unit>
            <trans-unit id="text_14914" resname="TEXT_14914">
               <source>For this output type, you will need to enter a column delimiter, a line delimiter, and a destination file name without the extension. The report engine will use the delimiters to build the report as a simple text file.</source>
               <target>Pro tento typ výstupu je potřeba vložit oddělovač sloupců a řádek a název souboru bez přípony souboru. Engine zpráv použije oddělovače k sestavení zprávy jako prostého textového souboru..</target>
            </trans-unit>
            <trans-unit id="text_14915" resname="TEXT_14915">
               <source>For this output type, the report engine will use an HTML template to build the report in an HTML file.</source>
               <target>Pro tento typ výstupu  engine zpráv použije vzor HTML k sestavení zprávy jako HTML souboru.</target>
            </trans-unit>
            <trans-unit id="text_14916" resname="TEXT_14916">
               <source>In order to be complete, the cross-tab report requires three data sources. One data source will define the column values, another data source will define the row values, and the last data source will define the cell values.</source>
               <target>K dokončení zprávy potřebuje křížová tabulková zpráva tři zdroje dat. Jeden zdroj definuje sloupcové hodnoty, druhý řádkové hodnoty a poslední definuje hodnoty buněk.</target>
            </trans-unit>
            <trans-unit id="text_14917" resname="TEXT_14917">
               <source>Drag-and-drop the field here whose distinct values will define the columns.</source>
               <target>Potáhněte a pusťte pole, jejichž distinct hodnoty (jedinečné) definují sloupce.</target>
            </trans-unit>
            <trans-unit id="text_14918" resname="TEXT_14918">
               <source>Drag-and-drop the field here whose distinct values will define the rows.</source>
               <target>Potáhněte a pusťte pole, jejichž distinct hodnoty (jedinečné) definují řádky</target>
            </trans-unit>
            <trans-unit id="text_14919" resname="TEXT_14919">
               <source>Drag-and-drop the field here that will define the computations for the cells.</source>
               <target>Potáhněte a pusťte pole, jež definují výpočty pro sloupce.</target>
            </trans-unit>
            <trans-unit id="text_14920" resname="TEXT_14920">
               <source>Columns and rows can be independently sorted in two directions or not sorted at all.
                  To modify the sort, click on the arrows.</source>
               <target>Sloupce a řádky mohou být nezávisle tříděny v dvou směrech nebo vůbec netříděny.
                  Pro úpravy třídění klepněte na šipky.</target>
            </trans-unit>
            <trans-unit id="text_14921" resname="TEXT_14921">
               <source>It is necessary to select a master table in order to indicate the type of data with which you want to work. 
                  The report engine will only use the records selected in this table.</source>
               <target>Je zcela nezbytné vybrat základní tabulku, aby se identifikoval typ dat se kterými chcete pracovat. 
                  Engine zpráv použije pouze záznamy vybrané z této tabulky.</target>
            </trans-unit>
            <trans-unit id="text_14922" resname="TEXT_14922">
               <source>The report engine will use the records you selected from the master table.
                  It is possible to modify the data selected from this table with the “New query” button. Using the standard query editor, you can specify a new selection.</source>
               <target>Engine zpráv použije pouze záznamy, jež jste vybrali ze základní tabulky.
                  Je možné změnit vybraná data z této tabulky pomocí tlačítka “Nový dotaz”. Použitím standardního editoru dotazů, můžete určit nový výběr dat.</target>
            </trans-unit>
            <trans-unit id="text_14923" resname="TEXT_14923">
               <source>Several templates are available for report presentation. For each template, you can choose which user interface parameters you want to activate. The “Apply” button will apply the selected presentation type to the report in the top area.</source>
               <target>Pro výstup zprávy je dostupných několik vzorů. Pro každý vzor můžete vybrat, které parametry uživatelského rozhraní chcete aktivovat. Tlačítko “Použít” použije vybraný vzor a nastavení pro zprávu na popředí.</target>
            </trans-unit>
            <trans-unit id="text_14924" resname="TEXT_14924">
               <source>There are six types of computations available.
                  To add a computation, check the appropriate box for the type of computation you want added. Several computations can be associated with a single cell. Computations may be added only to the cells.</source>
               <target>Je dostupných šet typů výpočtů.
                  K přidání výpočtu zatrhněte patřičné okénko výpočtu, jež chcete použít. Pro jednu buňku může být použito několik výpočtů. Výpočty mohou být přidány pouze do buňky.</target>
            </trans-unit>
            <trans-unit id="text_14925" resname="TEXT_14925">
               <source>There are six types of computations available.
                  To add a computation, check the appropriate box for the type of computation you want added.
                  Several computations can be associated with a single cell.
                  Titles can be associated with column totals.</source>
               <target>Je dostupných šet typů výpočtů.
                  K přidání výpočtu zatrhněte patřičné okénko výpočtu, jež chcete použít.
                  Pro jednu buňku může být použito několik výpočtů.
                  Popisky mohou být použity pouze pro buňky celkové výpočty sloupce.</target>
            </trans-unit>
            <trans-unit id="text_14926" resname="TEXT_14926">
               <source>There are six types of computations available.
                  To add a computation, check the appropriate box for the type of computation you want added.
                  Several computations can be associated with a single cell.
                  Titles can be associated with row totals.</source>
               <target>Je dostupných šet typů výpočtů.
                  K přidání výpočtu zatrhněte patřičné okénko výpočtu, jež chcete použít.
                  Pro jednu buňku může být použito několik výpočtů.
                  Popisky mohou být použity pouze pro buňky celkové výpočty řádky.</target>
            </trans-unit>
            <trans-unit id="text_14927" resname="TEXT_14927">
               <source>For this output type, the report engine will use the standard printer settings dialog before printing.</source>
               <target>Pro tento výstupní typ použije engine zpráv před tiskem standardní dialog nastavení tisku.</target>
            </trans-unit>
            <trans-unit id="text_14928" resname="TEXT_14928">
               <source>For this output type, the report engine will generate the report into a 4D View document. </source>
               <target>Pro tento výstupní typ engine zpráv vygeneruje zprávu do dokumentu 4D View. </target>
            </trans-unit>
            <trans-unit id="text_14929" resname="TEXT_14929">
               <source>For this output type, the report engine will generate the report into a chart document.</source>
               <target>Pro tento výstupní typ engine zpráv vygeneruje zprávu do dokumentu chart.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
